Bug 252064 - Kivio cannot export to many formats
Kivio cannot export to many formats
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: koffice (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-13 17:22 EDT by Paul Smith
Modified: 2007-12-20 18:42 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-20 18:42:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Smith 2007-08-13 17:22:20 EDT
Kivio can only export to the formats JPEG, PNG and BMP. The following may be useful:

# rpm -qa | grep koffice
koffice-kexi-1.6.3-6.fc7
koffice-kivio-1.6.3-6.fc7
koffice-karbon-1.6.3-6.fc7
koffice-core-1.6.3-6.fc7
koffice-filters-1.6.3-6.fc7
koffice-kspread-1.6.3-6.fc7
koffice-libs-1.6.3-6.fc7
# 

Paul
Comment 1 Andreas Bierfert 2007-08-16 07:17:11 EDT
Maybe in conjunction with other koffice parts more export options are offered
(try  to install the koffice-suite meta-package). I guess other then that all
formats that should be supported are, or are you missing any specific option
that should be present...
Comment 2 Paul Smith 2007-08-16 07:57:42 EDT
(In reply to comment #1)
> Maybe in conjunction with other koffice parts more export options are offered
> (try  to install the koffice-suite meta-package). I guess other then that all
> formats that should be supported are, or are you missing any specific option
> that should be present...

Thanks, Andreas. Indeed, installing koffice-suite does the trick. However, in my
opinion, it is not a nice solution, as I would not like to have the complete
koffice-suite installed. 

Paul
Comment 3 Andreas Bierfert 2007-12-20 18:42:02 EST
Sadly there is not much I can do about this atm so I will close this as notabug.

Note You need to log in before you can comment on or make changes to this bug.